@import configuration.AppConfig
@(title: String, config: AppConfig)

<html>
<head>
    <title>@title</title>
    <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("bootstrap/css/bootstrap.min.css")">
</head>

<div class="container" role="navigation">

    <h2>@("Welcome to %s release %s" format (qualifications.info.BuildInfo.name, qualifications.info.BuildInfo.version))</h2>
    <table class="table table-bordered">
        <tr>
            <td>XuC host</td><td>@config.xucHost</td>
        </tr>
        <tr>
            <td>XuC port</td><td>@config.xucPort</td>
        </tr>
        <tr>
            <td>Front End base Url</td><td>@config.baseUrl</td>
        </tr>
    </table>
    <div id="footer" class="span12">
        <p class="pull-right">
            <img src="@routes.Assets.versioned("images/Xivo.png")" height="15" width="33">
        </p>
    </div>
</div>
